
/* Global overrides */
p {
    margin-bottom: 0.8em;
}

strong {
    font-weight: 600;
}
label {
    font-weight: 600;
}

#logo {
    width: 220px;
}

/* Remove arrows in number inputs for Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Remove arrows in number inputs for Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/* Bootstrap overrides */
.form-control {
    font-size: 16px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 0px;
}

#header-bar li a {
    /*text-transform: uppercase;*/
    font-size: 15px;
    /*font-weight: 600;*/
}

.section {
    padding: 40px 0;
}
.page-title {
    font-size: 32px;
/*
    text-transform: unset;
    font-weight: 600;
*/
}


.hero-offer a {
    color: #fff;
}
#hero-inner strong {
    font-weight: 600;
}

/* Terms and conditions page */
.Level1Heading {
    font-size: 1.4em;
    font-weight: 700;
    margin-top: 30px;
}
.Definition2 {
    margin-left: 30px;
}
.Level3Number {
    margin-left: 30px;

}
.Level4Number {
    margin-left: 60px;
}
.Schedule {
    font-size: 1.6em;
    font-weight: 700;
    margin-top: 60px;
}


/* Override default font size for qtips */
.qtip {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    line-height: 20px;
}

.button--small {
    font-size: 12px; 
    padding: 7px 10px;
    margin: 3px;
}

.button .icon {
    width: 28px;
    height: 28px;
}

.button span span.small {
    font-size: 14px;
    margin-top: 6px;
}

.button-container button {
    padding: 18px 22px;
    font-size: 20px;
}
.front-page-cta-buttons .button span {
    font-size: 25px;
}

#header-bar ul ul {
    left: 0;
    top: -1px;
}

#header-bar li.nav-buynow a {
    border-radius: 2px;
    font-weight: 600;
    padding: 5px 12px;
}

.button .icon--refresh {
  background-image: url('/images/refresh_icon.png');
}

.button-wrapper, .button-wrapper:hover {
    text-decoration: none;
}

.medium-button {
    padding: 14px 36px;
    line-height: 1.6em;
    margin-right: 3px;
    margin-left: 3px;
}

.boxtop {
    font-weight: 600;
}

.small-button {
    padding: 6px 14px;
    font-size: 0.9em;
    line-height: 1.6em;
    margin-right: 3px;
    margin-left: 3px;
}

.note-placeholder {
    color: #ccc;
    font-style: italic;
}
.intro-placeholder {
    color: #ccc;
    font-style: italic;
}

.input-wide {
    width: 100%;
    border: 1px solid #d7dce0;
    padding: 10px;
}

.renew-banner .link {
    text-decoration: underline;
    color: #fff;
}

.pricing-box__header.pricing-box__header-offer-banner::after {
    content: "";
    position: absolute;
    top: -12px;
    right: -12px;
    width: 126px;
    height: 126px;
    background: url(/images/price_banner_offer.png) no-repeat right top;
    background-size: contain;
    z-index: 2;    
}
.pricing-box__details td {
    padding: 10px 20px 10px 0;
    border-bottom: solid 1px rgba(0,0,0,0.1);
    border-top: solid 1px rgba(0,0,0,0.1);
}

.faq {
    /*font-size: 1.1em;*/
    margin-top: 2em;
    margin-bottom: 5em;
}   
.faq h2 {
    font-weight: bold;
    font-size: 1.4em;
    margin: 0;
}
.faq .question {
    font-weight: 600;
    padding: 1.5em 0 0.2em 0;
}

.section h2 {
    font-size: 27px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 20px 0;
}
.button:hover .icon {
    transform: unset;
}



/* Testimonials
------------------------------------------------------------------------------------------------*/

.testimonials {
    /*background-color: #29a9d3;*/
    background-color: #fff;
}
.testimonials h2 {
    color: #000;
}
.testimonials .testimonial {
    padding: 15px;
    background-color: rgba(255, 255, 255, 1);
    /*background-color: rgba(0, 0, 0, 0.05);*/
    border-radius: 15px;
    height: 200px;
    margin-bottom: 20px;
    /*border: solid 1px rgba(0,0,0,0.1);*/
    color: #888;
}
.testimonials .name {
    font-style: italic;
    padding-top: 10px;
}




.flag {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    border: solid 1px rgba(0, 0, 0, 0.3);
    margin-right: 8px;
}
.flag-dark-background {
    border: solid 1px rgba(255, 255, 255, 0.5);
}


/* Divider on sign in / sign up
------------------------------------------------------------------------------------------------*/
.cc-divider {
    display: block;
    overflow: hidden;
    margin: 2em 0 2em 0;
    text-align: center;
}
.cc-divider span {
    position: relative;
    padding: 0 1em;
    color: #747474;
}
.cc-divider span:before {
    right: 100%;
}
.cc-divider span:after {
    left: 100%;
}
.cc-divider span:before, .cc-divider span:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 9999em;
    border-top: 1px solid #E4E4E4;
}


/* Account pages
-----------------------------------------------------------------------------------------------------------*/
.account-form .page-title, .account-form h2, .account-form h1 {
    text-align: left;
}
.account-form .page-subtitle {
    text-align: left;
}
.account-form .button {
    margin-top: 10px;
}
.account-menu {
    margin: 0px 0px 20px 0;
    list-style-type: none;
    padding: 0;
}
.account-menu li {
    font-size: 1.1em;
    font-weight: 500;
    padding: 6px 0;
}
.account-menu li a {
    text-decoration: none;
}
.account-menu li a:hover {
    text-decoration: underline;
}
.account-menu li.active {
    font-weight: 700;
}   


/* Credit/debit card
-----------------------------------------------------------------------------------------------------------*/

.card {
    background-color: rgba(255, 255, 255, 0.8); 
    border-radius: 7px; 
    padding: 12px;
    border: solid 1px #ddd;
    margin-bottom: 10px;
}
.card .card-number {
    padding: 45px 0 50px 0;
}
.card .number-group {
    font-size: 1.4em; 
    padding: 10px;
}
.card .expires {
    padding-left: 20px;
}
.card .brand {
    padding-right: 20px;
}


/* Main report form
-----------------------------------------------------------------------------------------------------------*/

.top-form-buttons {
    text-align: center;    
    margin-bottom: 20px;
}
.top-form-buttons a .icon {
    width: 25px;
    height: 25px;
    margin-left: 0;
    margin-right: 5px;
}
.top-form-buttons .button:hover .icon {
    transform: rotate(360deg);
}
.report-button-bar {
    padding: 20px 0 10px 0; 
    background-color: #f5f6f7; 
    position: sticky; 
    top: -1px; 
    z-index: 100;
}


/* Report results page
-----------------------------------------------------------------------------------------------------------*/

.noscroll { 
    overflow: hidden; 
}
.overlay { 
   position: fixed; 
   overflow-y: scroll;
   top: 0; right: 0; bottom: 0; left: 0; 
   z-index: 500;
   background: rgba(240, 241, 242, 1);
}
.overlay > #report-container {
    margin: 100px auto 40px auto;
    min-height: 100vh;
    padding: 0px;
    /*background: rgba(244, 249, 254, 1);*/
    background-color: #fff;
}
.overlay-header {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 1);
    width: 100%;
    height: 80px;
    padding: 15px 0px;
    z-index: 510;
    border-bottom: solid 1px #ddd;
}
#close-report {
    opacity: 0.5;
}
#close-report:hover {
    opacity: 1;
}
#spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
}



.header-button {
    padding: 15px 25px;
    font-size: 1em;
    line-height: 1.2em;
    position: relative;
    display: table-cell;
    height: 50px;
    background: #29a9d3;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}
.header-button:hover,
.header-button:focus {
    background: #54badc;
    color: #fff;
    text-decoration: none;
}
.header-button-download {
    padding: 10px 45px 10px 15px;
}
.header-button-download::after {
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-size: contain;
    background: url('/images/download.png') no-repeat center center;
    background-size: contain;
}
.header-button .glyphicon {
    margin-right: 10px;
    margin-top: -6px;
    font-size: 14px;
}


/* Modal popups
-----------------------------------------------------------------------------------------------------------*/
.modal-overlay {
   position: fixed; 
   overflow-y: scroll;
   top: 0; right: 0; bottom: 0; left: 0; 
   z-index: 1000;
   /*
   background: rgba(80, 81, 82, 0.7);
   background: rgba(0, 0, 0, 0.6);
   */
   background: rgba(255, 255, 255, 0.8);
}

.modal-container {
    width: 768px;
    max-width: 100%;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;   
    z-index: 1001;
    background-color: #f0f1f2;
    /*background-color: #fff;*/
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}
.modal-header {
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 25px;
    padding: 16px 40px 14px 20px;
    color: #fff;
    background: #d7dce0;
    position: relative;
    color: #464243;
    font-size: 1.1em;
    font-weight: 700;
}
.modal-close {
    font-size: 2em;
    font-weight: 400;
    cursor: pointer;
    top: 0;
    right: 0;
    position: absolute;
    bottom: 0;
    width: 60px;
    background: #29a9d3;
    color: #fff;
    text-align: center;
    padding-top: 1px;
}
.modal-error-message {
    height: 24px;
    color: #d47528;
    font-weight: 700;
}

/* Results page
-----------------------------------------------------------------------------------------------------------*/

.results .results-box {
    background-color: #fff; 
    margin: 20px 0; 
    font-size: 1em;
    color: #000;
    border: solid 1px #cadee4;
}
.results a {
    text-decoration: none;
}
.results .beam-diagram {
    width: 250px; 
    margin-top: 20px;
}
.results .results-box-right {
    padding: 30px 20px 10px 20px;
    color: #222;
}
.results .results-box-right table {
    width: 100%;
    color: #222;
}
.results .results-box-right th {
    padding-right: 10px;
}
.results .beam-title {
    font-size: 22px; 
    margin-bottom: 20px;
}
.results .results-arrow {
     margin-top: 100px; 
     width: 30px; 
     opacity: 0.5;
}
.results .ok {
    color: #a9d428;
    font-weight: 700;
}
.results .fail {
    color: #d45328;
    font-weight: 600;
    text-transform: uppercase;
}
.results-box-fail {
    border-color: #d45328 !important;
    padding-top: 0 !important;
}
.results-box-fail-message {
    background-color: #d45328; 
    font-weight: 600;
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
    text-transform: uppercase;
}
.results-box-fail-message a {
    color: #fff;
    text-decoration: underline;
}

.results-button {
    position: relative;
    width: 180px; 
    padding: 14px; 
    background-color: #29a9d3; 
    font-size: 0.9em; 
    margin: 4px 6px 0 0;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    line-height: 1;
    font-weight: bold;
    transition: background 0.3s;
    border: 0;
}
.pdf-button {
    background-color: #d60500;
    padding-left: 40px;
}
.pdf-button::after {
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-size: contain;
    background: url('/images/pdf_button_icon.png') no-repeat center center;
    background-size: contain;
}
.word-button {
    background-color: #275a94;
    padding-left: 40px;
}
.word-button::after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-size: contain;
    background: url('/images/word_icon.png') no-repeat center center;
    background-size: contain;
    opacity: 0.8;
}
.email-button::after {
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-size: contain;
    background: url('/images/email_button_icon.png') no-repeat center center;
    background-size: contain;
}  
#show_more {
    margin-top: 40px;
    text-transform: uppercase; 
    font-weight: 600; 
    background-color: rgba(255,255,255, 0); 
    color: (0,0,0,0.4); 
    padding: 15px 40px; 
    border: solid 2px #29a9d3;
}
#show_more:focus {
    outline: none;
}


/* On screen report styles 
-----------------------------------------------------------------------------------------------------------*/
.report-container {
    background-color: #fff; 
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5); 
    box-shadow: 0 0 6px rgba(0,0,0,.16), 0 6px 12px rgba(0,0,0,.32);
    padding: 0px;
}
.report input {
    padding: 0 0 5px 0;
    font-size: 18px;
}
.report input:focus, .overlay-header button:focus {
    outline: none;
}
.report .customisable {
    margin: 0px; 
    width: 100%; 
    border: dashed 1px #fff; 
    background-color: #fff;
}
.report .customisable textarea, .report .customisable input {
    width: 100%;
    border: 0;
}
.report {
    padding: 20px 30px;
    margin-top: 0;
    line-height: 1.6em;
}

.report, .report div, .report span, .report h1, .report h2, .report h3, .report h4, .report h5, .report h6, .report input, .report ul, .report li, .report p, .report td {
    font-family: 'Source Sans Pro';
}
.report h1 {
    font-size: 1.6em;
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 20px;
}
.report h2 {
    color: #666;
    font-size: 1.4em;
    font-weight: 700;
    text-align: left;
}
.report h3 {
    font-weight: 700;
    font-size: 1.2em;
    margin: 0 0 20px 0;
}
.report .highlight {
    font-weight: 700;
}

.report .headerbox {
    border: solid 1px #ddd;
}
.report .headerbox label {
    font-size: 0.7em;
    font-weight: normal;
    margin: 0;
    line-height: 1.2em;
}
.report .notes {
    margin: 12px 0;
}
.beam {
    margin: 50px 0 30px 0;
    font-size: 1.8em;
    font-weight: 700;
}

.report .report-title {
    font-size: 1.6em;
    font-weight: 700; 
}




.calc-menu {
    background-color: #f5f2ec; 
    color: #000; 
    padding: 0;
    height: 110px;
    /* border-bottom: solid 1px rgba(0, 0, 0, 0.05); */
}
.calc-menu-item {
    padding: 15px 8px 8px 10px;
    height: 110px;
    border-bottom: solid 3px rgba(0, 0, 0, 0);
    transition-duration: 0.01s;
    color: #000;
    font-size: 0.8em;
    line-height: 1.2em;
    font-weight: 500;
    text-decoration: none;
}
.calc-menu .active {
    /* border-bottom: solid 3px rgba(0, 0, 0, 0.3); */
    /*background-color: rgba(255, 255, 255, 0.8);*/
    opacity: 1;
    border-bottom: solid 3px #d7ae00;
}
.calc-menu-item:hover {
    border-bottom: solid 3px rgba(0, 0, 0, 0.1); 
    /*background-color: rgba(255, 255, 255, 0.3);*/
    transition-duration: 0.3s;
    opacity: 1;
}
.calc-menu .coming-soon {
    color: #000;
    font-size: 0.9em;
    line-height: 1.2em;
    font-weight: 500;
    text-decoration: none;
}
.calc-menu-caption {
    padding: 10px 0 0 0;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.calc-menu-image {
    text-align: center;
    padding: 0;
    height: 50px;
}
.calc-menu-image img, .calc-menu-item img {
    padding: 0;
    max-height: 50px;
    max-width: 60px;
    margin-bottom: 0.5em;
}
.calc-menu .disabled .calc-menu-image img, .calc-menu .disabled .calc-menu-caption {
    opacity: 0.3;
}




/* Pricing page
-----------------------------------------------------------------------------------------------------------*/

.pricing-tabs a, .pricing-tabs a:hover {
    text-decoration: none;
    color: #000;
}
.pricing-tabs li {
    width: 50%;
    text-align: center;
}
.pricing-tabs li img {
    margin-top: 0.2em;
    height: 30px;
}
.pricing-box {
    /* transition: transform .2s; */
    max-width: 300px;
}
.nav-tabs>li:not(.active)>a, .nav-tabs>li:not(.active)>a:hover {
    color: rgba(0,0,0,0.6);
    background-color: rgba(0,0,0,0.03);
    border: solid 1px rgba(0,0,0,0.05);
}
.pricing-box__details {
    padding-top: 30px;
    /*height: 26em;*/
}
.pricing-box__details::after {
    width: 100%;
    height: 100%;
}
.plustax {
    font-size: 18px;
}
.inctax {
    font-size: 24px;
    padding-bottom: 10px;
}


/* FAQ page
-----------------------------------------------------------------------------------------------------------*/
.news-box h2 {
    text-align: left;
}


/* Toggle switch on pricing page
-----------------------------------------------------------------------------------------------------------*/
.toggle-switch {
    background: #ccc;
    width: 80px;
    height: 30px;
    overflow: hidden;
    border-radius: 15px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 3px 10px;
  }
  .toggle-switch:after {
    content: " ";
    display: block;
    width: 40px;
    height: 30px;
    background-color: #d6ad00;
    border: 0px solid #fff;
    border-top: 0;
    border-bottom: 0;
    border-radius: 15px;
    margin-left: 0px;
    transition: all 0.1s ease-in-out;
  }
  .active .toggle-switch:after {
    margin-left: 40px;
  }
  .toggle-label {
    display: inline-block;
    line-height: 30px;
    font-weight: 600;
  }
  .toggle-label-off {
    color: #000;
  }
  .toggle-label-on {
    color: #aaa;
  }
  .active .toggle-label-off {
    color: #aaa;
  }
  .active .toggle-label-on {
    color: #000;
  }
  


/* Media queries - match Bootstrap widths
-----------------------------------------------------------------------------------------------------------*/


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .results .results-box {
        font-size: 0.9em;
    }
    .medium-hide {
        display: none;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    .results .results-box {
        font-size: 1em;
    }
    .modal-container {
        margin-top: 0px;
    }
    .report {
        padding: 0px 12px;
    }
    .tablet-hide {
        display: none;        
    }
    .header-button {
        padding: 12px 15px;
        font-size: 0.9em;
        line-height: 1em;
        position: relative;
        display: table-cell;
        height: 50px;
        color: #fff;
        margin-left: 3px;
        margin-right: 3px;
    }
    .top-form-buttons .button {
        font-size: 0.9em;
        padding: 15px 15px;
    }
    #logo {
        margin: 0 0 0 20px;
        max-width: 200px;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    .mobile-hide {
        display: none;
    }
    .results .results-box {
        font-size: 0.9em;
    }}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    .mobile-hide {
        display: none;
    }
}




@media print {
    body * {
        visibility: hidden;
    }
    #section-to-print, #section-to-print *, .do-print {
        visibility: visible;
    }
    #section-to-print, .do-print {
        font-size: 14px;
        position: absolute;
        left: 0;
        top: 0;
    }
    .no-print {
        display: none;
        visibility: hidden;
    }
    .report, .report td, .report input {
        font-size: 11px !important;
    }
}
